Debian Bug report logs - #711834
ITA: pudb -- full-screen, console-based Python debugger

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: dapal@debian.org

Date: Mon, 10 Jun 2013 07:39:39 UTC

Owned by: Josué Ortega <josueortega@debian.org.gt>

Severity: normal

Fixed in version pudb/2013.3.4-1

Done: <dererk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#711834; Package wnpp. (Mon, 10 Jun 2013 07:39:43 GMT) Full text and rfc822 format available.

Acknowledgement sent to dapal@debian.org:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 10 Jun 2013 07:39:43 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Paleino <dapal@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: pudb -- full-screen, console-based Python debugger
Date: Mon, 10 Jun 2013 09:29:52 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I request an adopter for the pudb package.

The package description is:
 PuDB is a full-screen, console-based visual debugger for Python.
 .
 Its goal is to provide all the niceties of modern GUI-based debuggers
 in a more lightweight and keyboard-friendly package. PuDB allows you
 to debug code right where you write and test it -- in a terminal. If
 you've worked with the excellent (but nowadays ancient) DOS-based
 Turbo Pascal or C tools, PuDB's UI might look familiar.



-- 
 . ''`.   Debian developer | http://wiki.debian.org/DavidPaleino
 : :'  : Linuxer #334216 --|-- http://www.hanskalabs.net/
 `. `'`  GPG: 1392B174 ----|---- http://deb.li/dapal
   `-   2BAB C625 4E66 E7B8 450A C3E1 E6AA 9017 1392 B174
[signature.asc (application/pgp-signature, attachment)]

Changed Bug title to 'ITA: pudb -- full-screen, console-based Python debugger' from 'RFA: pudb -- full-screen, console-based Python debugger' Request was from Josue Ortega <skate77gt@gmail.com> to control@bugs.debian.org. (Thu, 15 Aug 2013 13:03:04 GMT) Full text and rfc822 format available.

Owner recorded as Josué Ortega <josueortega@debian.org.gt>. Request was from Josué Ortega <josueortega@debian.org.gt> to control@bugs.debian.org. (Thu, 15 Aug 2013 13:15:04 GMT) Full text and rfc822 format available.

Reply sent to <dererk@debian.org>:
You have taken responsibility. (Fri, 16 Aug 2013 13:06:07 GMT) Full text and rfc822 format available.

Notification sent to dapal@debian.org:
Bug acknowledged by developer. (Fri, 16 Aug 2013 13:06:07 GMT) Full text and rfc822 format available.

Message #14 received at 711834-close@bugs.debian.org (full text, mbox):

From: <dererk@debian.org>
To: 711834-close@bugs.debian.org
Subject: Bug#711834: fixed in pudb 2013.3.4-1
Date: Fri, 16 Aug 2013 13:03:27 +0000
Source: pudb
Source-Version: 2013.3.4-1

We believe that the bug you reported is fixed in the latest version of
pudb, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711834@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dererk@debian.org (supplier of updated pudb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 15 Aug 2013 09:20:07 -0600
Source: pudb
Binary: python-pudb
Architecture: source all
Version: 2013.3.4-1
Distribution: unstable
Urgency: low
Maintainer: Josue Ortega <josueortega@debian.org.gt>
Changed-By: dererk@debian.org
Description: 
 python-pudb - full-screen, console-based Python debugger
Closes: 711834
Changes: 
 pudb (2013.3.4-1) unstable; urgency=low
 .
   * New Upstream Release.
   * debian/patches/01-lower_distribute_version.patch is no longer needed.
   * New Maintainer (Closes: #711834).
   * debian/rules: Added rm -rf build and rm -rf *.egg-info in order to clean up
     build artifacts.
Checksums-Sha1: 
 cce86c81237e56d663e9bc7e6ee333b0dfabab42 1881 pudb_2013.3.4-1.dsc
 bee5d82d574eff0461acdcebeeff479c005cf348 38186 pudb_2013.3.4.orig.tar.gz
 56c2cc2c964c234bcf3f0a8771e276021e025a20 4063 pudb_2013.3.4-1.debian.tar.gz
 9964cb592cbb5a593fec7c5fe9aa6213a6f880ce 38436 python-pudb_2013.3.4-1_all.deb
Checksums-Sha256: 
 be6144192d2b90cf0729963e3f1c23f5b91da8fa63db9d325eba56a49713a631 1881 pudb_2013.3.4-1.dsc
 453ff7de87d1fa1f2b7c41905cb4c146e61cda99b5d3b12b0e0f7984bbe1f61d 38186 pudb_2013.3.4.orig.tar.gz
 c8a3fd6d04047aca8b8ea55b8e9f93f8d3ff3913d0fec608d84206b026056731 4063 pudb_2013.3.4-1.debian.tar.gz
 9f037adca2d425e252fae068cbd77d3ae75bb0be359f644c8c76669d32ff3c5c 38436 python-pudb_2013.3.4-1_all.deb
Files: 
 aa5b7e3cb0c3dd501b3d1b3fd97a4cd4 1881 python optional pudb_2013.3.4-1.dsc
 2b0205d11f4851099f6edad70a118537 38186 python optional pudb_2013.3.4.orig.tar.gz
 51193192cbf6e14d0af12298417761b6 4063 python optional pudb_2013.3.4-1.debian.tar.gz
 3090354c9efbc3f343bef619459d0ed6 38436 python optional python-pudb_2013.3.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCgAGBQJSDh1mAAoJEGin9OG0lUUKtlgQAJy68j0pCV9KF4a8ybUyJHPz
3ZrWhtVeRxj9sTYiGoUvlSXdHYdQtS9reuw4/pHJFX8PCbH4Rz2rkeSUPxoV6rgK
3I7mUi3PXjYycDJBpe99y4jO1CfwKShnwkS1YQQb3xdlmTc2mQg2fDWDN9wmD2pi
lSa35T2SEGGwY/yrkdq2qdhcCdt8dpNSq3oa2IovsOU8vLiIaVqWJYT8vCg7X4lD
u4mrWB7niCOvBlsGJ0wjoDycsvAW9yYO0GDjw7YE63mPiKN7COf8sXkQm+M28pBk
nPy96jpo5wZPu7GY+EPlj5SmYtjfTi8jOmXZ3n9qqidcnrWKvktfs5tDPUjQUxpz
07Ux1+AJq6enElZo20E+Zh8mFyyG4l+S678boYtGn+vI6J6FwQBYLUI/d7H98Zpq
AIvjXHq/ummExX6ldzI/whdgQD5krXsZD/hrkY5CIbLo7EeJOW5E4gRUSmFJU4KV
PpIo9ixK5BfNG9x38a6J2n0ravJ4owa48xrw+dWrEqg+155/3bureKOO91DOxT0V
LFGRKHYuWT3nKxkEwTTkYHvuhSwfstbLnGl8ElE81I6iFfPkrBeFzhj9qmLaFyAw
n/cn3H7kD3uWqC6O2QhfmVEc1LVvI7l6NT03PcUz/ZpTkFW5RgW+9ZYkCT5KC9Bz
0MWeozaUxCl8eBH8Xmsr
=e3Tr
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 14 Sep 2013 07:32:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:45:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.